<!DOCTYPE html>
<html lang="en">
{% load static from staticfiles %}
    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">

        <title>My Website</title>

        <!-- Custom styles for this template -->
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
        
        <!-- Bootstrap core CSS -->
        <link rel="stylesheet" href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}">
    </head>

    <body>
        <header>
            {% include "partials/header.html" %}
        </header>
        
        
        <div class="wrapper">
            {% block content %}
            {% endblock %}
        </div>
        
        <footer>
            {% include "partials/footer.html" %}
        </footer>
        
    <!-- Bootstrap core JavaScript -->
    <script src="{% static 'vendor/jquery/jquery.min.js' %}">
        </script>
    <script src="{% static 'vendor/bootstrap/js/bootstrap.bundle.min.js' %}"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular-route.js"></script>
    </body>
    
</html>